custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/gnen6
east: !!python/object/apply:decimal.Decimal
- '-75.730172'
flow: 1
gauge_id: !!python/long '144443'
level_files:
- depth_grids/903_1/dblbnd.adf
- depth_grids/904_1/dblbnd.adf
- depth_grids/905_2/dblbnd.adf
- depth_grids/906_2/dblbnd.adf
- depth_grids/907_2/dblbnd.adf
- depth_grids/908_2/dblbnd.adf
- depth_grids/909_2/dblbnd.adf
- depth_grids/910_2/dblbnd.adf
- depth_grids/911_1/dblbnd.adf
- depth_grids/912_1/dblbnd.adf
- depth_grids/913_1/dblbnd.adf
- depth_grids/914_2/dblbnd.adf
- depth_grids/914_9/dblbnd.adf
- depth_grids/elev_903_1/dblbnd.adf
- depth_grids/elev_904_1/dblbnd.adf
- depth_grids/elev_905_2/dblbnd.adf
- depth_grids/elev_906_2/dblbnd.adf
- depth_grids/elev_907_2/dblbnd.adf
- depth_grids/elev_908_2/dblbnd.adf
- depth_grids/elev_909_2/dblbnd.adf
- depth_grids/elev_910_2/dblbnd.adf
- depth_grids/elev_911_1/dblbnd.adf
- depth_grids/elev_912_1/dblbnd.adf
- depth_grids/elev_913_1/dblbnd.adf
- depth_grids/elev_914_2/dblbnd.adf
- depth_grids/elev_914_9/dblbnd.adf
lid: gnen6
location: Greene
major_flow: 0.0
major_stage: 18.0
max_depth: 19.9316
minor_flow: 0.0
minor_stage: 13.0
moderate_flow: 0.0
moderate_stage: 15.0
name: Binghamton, NY
near_flow: 0.0
near_stage: 11.0
north: !!python/object/apply:decimal.Decimal
- '42.353146'
river_name: Chenango River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '42.291543'
stage_offset: 892.16
stages_selected: 903.1,904.1,905.2,906.2,907.2,908.2,909.2,910.2,911.1,912.1,913.1,914.2,914.9
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Display
  Inundation Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NY
west: !!python/object/apply:decimal.Decimal
- '-75.797206'
wfo: bgm
